body{
    font-family: "Montserrat", Arial, sans-serif;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.btn {
    border-radius: .4rem;
}

.btn-primary{
    background-color: #0594d4;
}

.btn-primary:hover{
    background-color: #037aae;
}

.table tbody tr td{
    vertical-align: middle;
}